/*
Theme Name: Omnicareers Child
Theme URI: http://demo.eyecix.com/careerfy/
Template: careerfy
Author: Eyecix
Author URI: http://eyecix.com/
Description: Careerfy brings you the most simple solution to display jobs on any type of websites. You may already know, some really big Job Portals provides the option to use their database and extend your website with job offers. This Theme can make everything automatically, some job providers also pay commission when any of your visitors click on the job links.
Tags: two-columns,left-sidebar,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-images,microformats,post-formats,rtl-language-support,sticky-post,threaded-comments,translation-ready
Version: 1.1.1.1525271252
Updated: 2018-05-02 14:27:32

*/
body{color: #000000 !important;font-size:16px;}
.banner-search-padding {
	box-shadow: inset 0 0 0 2000px rgba(255,255,255,0.4);
}
/* MENU */
 .careerfy-user-option{display:none !important;}

/* homepage silder */
.jobsearch-banner-transparent, .careerfy-banner-transparent {
    background-color: transparent !important;
}
.careerfy-banner-caption h1 { 
	   color : #397400 !important;
	   font-size:60px !important;
       margin-top: -75px !important;
    letter-spacing: 4px !important;}
.careerfy-banner-caption p { color : #000000 !important; width: 75% !important; letter-spacing:0.5px !important; font-weight:bold !important;}
 .careerfy-banner-search-two{ background-color: #ffffff !important;  } 

.careerfy-banner-search-two ul li i {color:#000000 !important;}

.careerfy-banner-search-two input[type="text"] , .careerfy-banner-search-two .selectize-control.single .selectize-input {
	border-bottom: 1px solid rgba(0,0,0,0.9) !important;
}
.careerfy-banner-search-two input[type="text"]::placeholder{ color : #9d9d9d !important; font-size:14px !important;}
.careerfy-banner-search-two input[type="text"]{color:#000000 !important}
.careerfy-parallex-box {
     background-size: cover !important;
     background-color: #ffffff !important; 
      min-height: 455px !important;
}
.careerfy-banner-search-two .selectize-input input[type="text"] { height: 36px !important; }
.careerfy-search:before {
    font-size: 30px !important;
    margin-left: -10px !important;
}
.careerfy-location:before {
    content: "\e926";
	font-size: 30px !important;
    margin-left: -10px !important; 
}
.careerfy-folder:before {
    content: "\e954";
	font-size: 30px !important;
    margin-left: -10px !important; 
}
.careerfy-modren-btn a:hover{background-color: #397400 !important;}

.careerfy-fancy-title h2{
	text-transform:capitalize !important;
    font-weight: bold !important;
    font-size: 30px !important;
    color : #454f66 !important;}

/* home page job section */
.careerfy-joblisting-plain-text h2 {
    font-size: 20px !important;
	font-weight: 500 !important;
}
.careerfy-joblisting-plain-wrap {
    border: 1px solid #dbdbdb !important;
}

.job-search-location-div{
    max-height:400px;
    overflow-y:scroll;
}
li.location-level-0.location-country-select label{
    font-weight:bold;    
}

/* POST SECTION IN HOME PAGE */
.careerfy-news-grid-text ul li { color: #000 !important; }
.careerfy-news-grid-wrap { box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.4) !important; }
.careerfy-news-grid-text ul li:before { background-color: #a62020 !important;}
.careerfy-news-grid-text ul li a { font-size:14px !important;}
.careerfy-news-grid-text ul li {font-size:16px !important; text-transform:capitalize !important; font-family: 'roboto' !important;}
.careerfy-news-grid-text h2 {
	font-family: 'roboto' !important;
	font-size: 22px !important;}
.careerfy-news-grid-text p {
	font-family: 'roboto' !important;
	font-size: 16px !important;}

/* testinomial section */
.careerfy-testimonial-styletwo p {color:#000 !important; line-height: 20px !important;}
.careerfy-testimonial-styletwo-layer:before{content:'' !important;}
.careerfy-testimonial-styletwo span {color:#000 !important; font-weight:600 !important;}
.careerfy-testimonial-styletwo small {color:#000 !important; font-weight:600 !important; margin-top:-10px;}


/* footer */
.careerfy-copyright-two{ text-align:left !important; text-transform:uppercase !important;color:white !important;}
.careerfy-copyright-two p {
    color: #ffffff !important;
	font-size:14px !important;
}
.careerfy-copyright-social {
    float: right !important;
	 margin-top: -100px !important;

}
.careerfy-copyright-two .careerfy-copyright-social li a {
    width: 45px !important;
    height: 45px !important;
	font-size: 28px !important;}
aside#text-2 {text-align: right; }
aside#text-2 p {
    font-size: 20px !important;
}
.careerfy-footer-newslatter input[type="submit"] {
	padding: 16px 20px 14px 20px !important;
}

ul.careerfy-copyright-social li {
    float: right !important;
}
.careerfy-copyright-two .careerfy-copyright-social li a.fa-facebook {
    background-color: #3b5998 !important;
	color:#3b4347 !important;
}
.careerfy-copyright-two .careerfy-copyright-social li a.fa-twitter{
    background-color: #38a1f3 !important;
	color:#3b4347 !important;
	margin-left:-20px !important;
    margin-right: 30px !important;
} 
.careerfy-footer-newslatter input[type="email"] { border-radius:0px !important;}
.careerfy-footer-newslatter input[type="submit"] { border-radius:0px !important;} 
.mejs__poster{left:-1px !important;}
.careerfy-footer-two{background-image:url('http://omni.bh-in-13.webhostbox.net/wp-content/uploads/2019/01/footer-background.png');}
.careerfy-footer-newslatter li:last-child i{display:none !important;}
.careerfy-footer-newslatter input[type="email"]::placeholder{color:white !important;}
.footerpages p:hover {
    color: #397400 !important;
}
.careerfy-footer-widget a {color: #fff !important;}
.careerfy-footer-widget a:hover {color: #397400 !important;}

/* buttons override */
.careerfy-banner-search-two input[type="submit"] {
display: inline-block;
    font-size: 18px;
	margin-top: 8px !important;
    margin-left: -15px !important;
    padding: 15px 8px !important;
	text-transform:uppercase !important;
 	width:110% !important; 
    color: #fff !important;
    border-radius: 40px;
    line-height: 1;
   background-color: #397400 !important;
    border: 2px solid !important;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.careerfy-parallex-box-btn:hover , .careerfy-banner-search-two input[type="submit"]:hover {
    background-color: transparent !important;
	color:green !important;
}
.careerfy-parallex-box-btn{
	display: inline-block;
    font-size: 18px;
    padding: 15px 38px !important;
	text-transform:uppercase !important;
    color: #fff !important;
    border-radius: 40px;
    line-height: 1;
   background-color: #397400 !important;
    border: 2px solid !important;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.page-id-391 .careerfy-modren-btn{
		 margin: -9px 0px 15px -8px !important;
	text-align:left !important;
}
.careerfy-about-text .careerfy-static-btn , .page-id-129 .careerfy-modren-btn a  , .page-id-391 .careerfy-modren-btn a {
    display: inline-block;
    font-size: 18px;
    padding: 15px 38px !important;
    color: #fff !important;
    border-radius: 40px;
    line-height: 1;
    border: 2px solid !important;
	background-color: #397400 !important;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.careerfy-about-text .careerfy-static-btn:hover , .page-id-129 .careerfy-modren-btn a:hover , .page-id-391 .careerfy-modren-btn a:hover {
    background-color: transparent !important;
	color:green !important;
}
.page-id-129 .careerfy-modren-btn a {padding: 25px 35px !important; font-size: 24px;}
.page-id-282 .careerfy-modren-btn a
{
    display: inline-block;
    font-size: 18px;
    padding: 10px 20px !important;
    color: #fff !important;
    border-radius: 40px;
    line-height: 1;
    border: 2px solid !important;
	background-color: #397400 !important;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.page-id-282 .careerfy-modren-btn a:hover {
    background-color: transparent !important;
	color:green !important;
}
/* bradcrumb */
.careerfy-breadcrumb { background-color: #397400 !important; }
.careerfy-subheader .careerfy-page-title h1 { color: #3c7800 !important;}
.error404 .careerfy-breadcrumb {margin-top: 125px !important; }

/* home page video section */
.mejs__overlay-button{height:0px !important; width:0px !important;}
 .col-md-6.careerfy-media-player {min-height: 510px !important;    padding-bottom: 1px !important; }

.blocktextvideo .mejs__poster.mejs__layer {
    background-size: 100% !important;
    background-color: #6E7E36 !important;
}

/* blog page */
.careerfy-blog-grid figure img{height:203px !important;}

/* recruiting page */
.recruitingpage{box-shadow: inset 0 0 0 2000px rgba(0,0,0,0.9);}

/* about page */
.careerfy-about-text h2 {
    font-size: 30px !important;
    font-weight: 700 !important;
    color: #454f66 !important;
    text-transform: capitalize;
	line-height:28px !important;
}



/* responsive */
@media screen and (max-width: 1730px) and (min-width: 1050px){
.careerfy-parallex-box {padding: 86px 150px 50px 140px !important;}}
.careerfy-parallex-box-btn {background-color: #397400; text-transform:uppercase;}
.careerfy-parallex-box-wrap h2{color:#202020 !important; font-weight:600 !important;}
.careerfy-parallex-box-wrap p {color:#000000 !important;}
.careerfy-post-btn{background-color:#397400 !important; color:white !important;} 
.careerfy-news-grid-wrap {
    background-color: #f1f1f1 !important;
	    border-radius: 10px !important;

}

@media screen and (max-width: 479px){
	aside#text-2 {
    text-align: left;
}
.careerfy-copyright-social {
    margin-top: -50px !important;
    float: left !important;
	width:50% !important;
	}
}

@media screen and (max-width: 767px){
.blogsectionhome{margin-top:70px !important}
}
@media screen and (min-width: 768px){
.blogsectionhome{margin-top:70px !important}
}

@media screen and (max-width: 1038px) and (min-width: 991px){
.navbar-nav > li {
    padding: 0px 35px 10px 0px !important;
	}}

@media screen and (max-width: 659px){
.careerfy-logo-con {
    padding: 0px 10px !important;
	}}
@media (max-width: 990px) and (min-width: 661px){
.careerfy-header-two .careerfy-navigation.navbar {
    right: auto;
    left: -100px !important;
	}}

@media (max-width: 990px) and (min-width: 661px){
.careerfy-header-two a.menu-link {
    margin: 22px 20px 0px 60px !important;
	}}

@media (min-width: 991px){
.blocktextvideo .row {
    display: inline-flex;
}
.mejs__container {
	height: 100% !important;
	}}

@media (max-width: 808px) and (min-width: 768px){
.careerfy-parallex-box {
    min-height: 530px !important;
	}}
@media (max-width: 660px){
.careerfy-header-two a.menu-link {
    margin: 0px !important;
	}}

@media (max-width: 480px){
.careerfy-banner-search-two input[type="submit"] {
    margin-left: -15px !important;
	}}
@media (max-width: 767px){
.aboutpage .vc_custom_1547795171279 {
    padding-left: 0px !important;
	}}

@media (min-width: 809px) and (max-width: 847x){ 
.blocktextvideo .careerfy-parallex-box {
    min-height: 540px !important;
	}}
.careerfy-contact-info-list li a{color: currentColor;
  cursor: not-allowed;
  text-decoration: none;}
.jobapp li {
    line-height: 35px;
    list-style: inside disc;
}
.careerfy-fancy-title p {font-weight: 400;}
.careerfy-parallex-box-wrap { float: left;width: 100%;}
.sgpb-popup-dialog-main-div-theme-wrapper-1 #sgpb-popup-dialog-main-div {
    box-shadow: rgb(57, 160, 0) 0px 0px 0px 8px !important;
    padding: 40px !important;
}


#mc_embed_signup input.email {
    font-family: "Open Sans","Helvetica Neue",Arial,Helvetica,Verdana,sans-serif;
    font-size: 15px;
    border: 1px solid #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #343434;
    background-color: #fff;
    box-sizing: border-box;
    height: 48px;
    padding: 0px 0.4em;
    display: inline-block;
    margin: 0;
    width: 80%;
    vertical-align: top;
    float: left;
    border-radius: 0px;
	margin-right: 3%;
}

#mc_embed_signup .button {
    font-size: 18px;
    border: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    letter-spacing: .03em;
    color: #fff;
    background-color: #397400;
    box-sizing: border-box;
    height: 48px;
    line-height: 32px;
    padding: 0 18px;
    display: inline-block;
    margin: 0;
    transition: all 0.23s ease-in-out 0s;
    border-radius: 0px;
}
#mc_embed_signup .clear {
    display: inline-block;
}

@media (max-width:1200px){ 
#mc_embed_signup input.email {
    width: 55%;
    margin-right: 3%;
}

}

@media (max-width:767px){ 
	#mc_embed_signup input.email {
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
}
#mc_embed_signup .clear {
    display: inline-block;
    width: 100%;
}
	input#mc-embedded-subscribe {
    width: 100%;
}
}